uuid: 7b0d6d90-69de-46e6-a070-9e149522954e
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_provide_item_image
    - paragraphs.paragraphs_type.provide_item_icon
  module:
    - image
id: paragraph.provide_item_icon.field_provide_item_image
field_name: field_provide_item_image
entity_type: paragraph
bundle: provide_item_icon
label: 'Provide item icon'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'svg png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
